[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [suse-security] kernel do_mremap local privilege escalation vulnerability



On Mon, Jan 05, 2004 at 08:34:22PM +0200, Radu Voicu wrote:
> So, I suppose that the translation would be:
> 
> "Yes, SuSE kernels are vulnerable to this one"
> "No, we don't know when the patch will be available"
> 
> Am I assuming right? :))

No, you should learn to read: "Now" just means "now" and does not mean "don't
know".  These are different words with a totally different meanings.

Robert

-- 
Robert Schiele			Tel.: +49-621-181-2517
Dipl.-Wirtsch.informatiker	mailto:rschiele@xxxxxxxxxxxxxxx

Attachment: pgpOJN8OFb7Lt.pgp
Description: PGP signature